/* hide hack from Mac-IE5 \*/
* html #contentContainer { height: 1%; }
/* end hiding */

.AboutPageText {

	font-size:13px;
	line-height:22px;
	
}

.AboutPagePosters {
	padding: 40px 30px 20px 0px;

}

#pennLogoLink a {
	position: absolute;
  	height: 46px;
  	width: 124px;
  	top: 26px;
  	left: 24px; 
  	text-decoration: none;
}

#pennLogoLink a i { visibility: hidden; }

#scholarsList {
	margin-top: 0px;
	padding: 10px 8px 10px 8px;
	color: #555555;
	border-top: 1px dashed #aeaeae;
	border-bottom: 1px dashed #aeaeae;
	background-color: #eeeeee;
	text-align: left;
}

.contentMargins {
padding: 0px 30px 0px 30px;
}

.scholarName {
font-size:14px;
font-weight:bold;
}

.sideNewsBackFrame {
	background-color: #eeeeee;
}

.sideNewsTitle {
	text-align:center;
	font-size:11px;
	color:#cd6734;
}

.sideNewsNormal {
	text-align:center;
	font-size:11px;
	color:#555555;
}

.sideNewsSpeaker {
	text-align:center;
	font-size:11px;
	color:#555555;
	font-weight:bold;
}

.sideNewsHeader {
	font-size: 13px;
	color: #cc6633;
	text-align: center;
	font-weight:  bold;

}

.normalTitleText {
	font-size: 14px;
	color: #cc6633;
	text-align: left;
	font-weight:  bold;

}

body {
	background-color: #605850;
	
	text-align: center;
	font-family: "Lucida Grande", Lucida, Tahoma, Arial, Verdana, sans-serif;

	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #555555;
	margin-top: 5px;
	margin-bottom: 5px;
}


p {
}


a:link, a:visited{
	text-decoration: underline;
	color:  #cc6633;
}


a:hover, a:active{
	text-decoration: none;
	color:  #cc6633;
}


b, strong {
	font-weight: bold;
}

.image-left{
	float: left;
	margin: 0px;
	padding: 3px 20px 10px 0px;
}

.image-right{
	float: right;
	margin: 0px;
	padding: 3px 0px 3px 6px;
	
}

img {
	border: 0px;
}

a img {
	border: 0px;
}

.clear {
	clear: both;
}


.imageStyle {
	padding: 3px 6px 3px 6px;
	margin: 0px;
}

blockquote, .standout {
	font-weight: bold;
	font-style: normal;
	text-align: left;
	font-size: 11px;
	line-height: 16px;
	color: #555555;
	padding-left: 10px;
	border-left:  5px solid #8c8266;
}

.standout, blockquote {
	border-left:  5px solid #8c8266;
}


h1 {
	font-family: Myriad, "Myriad Roman" , "Myriad Pro" , "Myriad Web", "Lucida Grande", Lucida, Tahoma, Arial, Verdana, sans-serif;
	font-size: 20px;
	line-height: 1.1em;
	color: #cc6633;
	text-align: left;
	font-weight:  bold;
	letter-spacing: -1px;
}

h2 {
	font-family: Myriad, "Myriad Roman" , "Myriad Pro" , "Myriad Web", "Lucida Grande", Lucida, Tahoma, Arial, Verdana, sans-serif;
	font-size: 18px;
	line-height: 1.1em;
	color: #cc6633;
	text-align: left;
	font-weight:  bold;
	letter-spacing: -1px;
}

h3 {
	font-family: Myriad, "Myriad Roman" , "Myriad Pro" , "Myriad Web", "Lucida Grande", Lucida, Tahoma, Arial, Verdana, sans-serif;
	font-size: 16px;
	line-height: 1.1em;
	color: #cc6633;
	text-align: left;
	font-weight:  bold;
	letter-spacing: -1px;
}


h4 {
	font-size: 14px;
	line-height: 1.1em;
	color: #cc6633;
	text-align: left;
	font-weight:  bold;
}


h5 {
	font-size: 12px;
	line-height: 1.1em;
	color: #cc6633;
	text-align: left;
	font-weight:  bold;
}



#container {
	width: 940px;
	height:  auto;
	background: url(images/middle.png) repeat-y;
	margin: 0px auto; /* Right And Left Margin Widths To Auto 
	text-align: left; /* Hack To Keep IE5 Windows Happy */
}

#container #top{
	position: relative;
	background: url(images/top.png) top no-repeat;
	width:  940px;
	height: 14px;
	z-index: 3;
}

#container #bottom{
	position: relative;
	background: url(images/bottom.png) bottom no-repeat;
	width:  940px;
	height: 14px;
	z-index: 4;
}


#pageHeader {
	position: relative;

	margin-left: 12px;
	margin-right:  12px;

	height: 90px;

	background: url(images/title_header.jpg) top no-repeat;
	border: 0px;
}

#pageHeader h1 { 
	margin: 0px;
	padding-right: 25px;
	padding-left: 0px;
	padding-top: 25px;
	font-family: Myriad, "Myriad Roman" , "Myriad Pro" , "Myriad Web", "Lucida Grande", Lucida, Tahoma, Arial, Verdana, sans-serif;
	font-size: 30px;
	line-height: 1.1em;
	color: #ffffff;
	text-align: right;
	font-weight: bold;
	text-shadow: 0px 1px 3px #333333;
}

#pageHeader h2 {
	margin: 0px;
	padding-right: 25px;
	padding-left: 0px;
	padding-top: 8px; 

	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	text-align: right;
	font-family: "Minion Pro", Minion, Palatino, Georgia, Times, serif;
	text-transform: uppercase;
	text-shadow: 0px 1px 2px #333333;
	letter-spacing: .2px;
}

#pageHeader #logo{

	float: right;
	margin-right: 0px;
	margin-left: 24px;
}

#breadcrumbcontainer {
	position:  relative;
	text-align:  center;
	margin-left: 12px;
	margin-right: 12px;
	margin-bottom: 12px;
	height:  24px;
	background: url(images/breadcrumb_bg.png) repeat-x;
	padding:  3px 0px 0px 18px;
	font-size:  10px;
	text-align: left;
	color: #555555;
	border-top: 1px solid #8c8266;
}

#breadcrumbcontainer ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	padding-top: 6px;
	padding-left: 8px;
	display:  inline;
}

#breadcrumbcontainer li { 
	margin: 0 0 0px 0;
	display: inline;
}

#breadcrumbcontainer a {
	text-decoration: none;
	display: inline;
	color:  #666666;
}

#breadcrumbcontainer a:hover {
	text-decoration: underline;
	display: inline;
	color:  #666666;
}


#contentwrapper {
	position: relative;
	margin-left:  12px;
	margin-right: 12px;
	background: none;
	padding:  0px;
}

#sidebarContainer {
	float: right;
	position: relative;
 	width: 200px;
	padding: 0px 8px 10px 0px;
	margin: 0px;
	background: none;

}

#sideNewsContainer {
	float: left;
	position: relative;
 	width: 200px;
	padding: 0px 8px 10px 0px;
	margin: 0px;
	background: none;
}	

#sideNewsContainer #sidebar {
	margin-top: 0px;
	padding: 10px 8px 10px 8px;
	color: #555555;
	background-color: #ffffff;
	border-top: 1px dashed #aeaeae;
	border-bottom: 1px dashed #aeaeae;
	background-color: #eeeeee;
	text-align: left;
}

#sidebarContainer #sidebar {
	margin-top: 0px;
	padding: 10px 8px 10px 8px;
	color: #555555;
	background-color: #ffffff;
	border-top: 1px dashed #aeaeae;
	border-bottom: 1px dashed #aeaeae;
	background-color: #eeeeee;
	text-align: left;
}

#sidebarContainer #sidebarCopyright {
	margin-top: 0px;
	padding: 10px 8px 10px 8px;
	color: #555555;
	background-color: #ffffff;
	border-top: 1px dashed #aeaeae;
	border-bottom: 1px dashed #aeaeae;
	background-color: #eeeeee;
	text-align: center;
	font-size: 9px;
}

#sidebarContainer #sidebarMailList {
	margin-top: 0px;
	padding: 10px 8px 10px 8px;
	color: #555555;
	background-color: #ffffff;
	border-top: 1px dashed #aeaeae;
	border-bottom: 1px dashed #aeaeae;
	background-color: #eeeeee;
	text-align: center;
	font-size: 10px;
}

#sidebarContainer #sidebar ul {
}

#sidebarContainer #sidebar li {
}

#sidebarContainer #sidebar p {
}


#contentContainer {
	position: relative;
	margin-right: 208px;
	margin-left: 0px;
	padding: 0px 24px 18px 24px;
	text-align:  left;
	background: none;
}

#contentContainerIndex {
	position: relative;
	margin-right: 208px;
	margin-left: 208px;
	padding: 0px 20px 10px 10px;
	text-align:  left;
	background: none;
}

#contentContainer ul {
}

#contentContainer li {
}

#footer {
	position: relative;
	height: 30px;
	margin-left: 8px;
	margin-right: 8px;
	background: none;
	padding: 7px 10px 8px 10px;
	text-align: center;
	border-top: 1px dashed #aeaeae;
	
}

#footer p {
}

#footer a:link, #footer a:visited {
}

#footer a:hover, #footer a:active {
}
	

.clearfix:after{
content: ".";
display: block;
height: 0px;
clear: both;
visibility: hidden;
}


#navcontainer {
	line-height: normal;
	text-align: left;
	font-size: 11px;
	font-weight: normal;
}

#navcontainer #current {
	text-decoration: none;
	font-weight: bold;
	color: #cc6633;
	font-size: 11px;
}

#navcontainer #current:hover {
}

#navcontainer .currentAncestor {
	color: #cc6633;
	text-decoration: underline;
}


#navcontainer ul
{
	padding: 0px;
	margin: 0px;
	list-style: none;
}

#navcontainer li { 
	margin: 0px;
	padding: 0px;
	width: 200px;
	margin-bottom: 1px;
}

#navcontainer a{
	display: block;
	height:  24px;
	color: #777777;
	text-decoration: none;
	text-indent: 35px;
	background: #FFFFFF url(images/navbutton200_mainbg.png) no-repeat top left;
	padding: 5px 0px 0px 0px;
}

#navcontainer a:hover {
	color: #cc6633;
	text-decoration: none;
}


#navcontainer ul ul li { 
	margin: 0px;
}

#navcontainer ul ul a
{
	display: block;
	height: 16px;
	padding: 0px 0px 3px 0px;
	color: #777777;
	text-decoration: none;
	text-indent: 50px;
	background: url(images/menuarrow45.png) left top no-repeat;
}

#navcontainer ul ul a:hover{
	text-decoration: none;
	color: #cc6633;
}

#navcontainer ul ul #current{
	text-decoration: none;
	font-weight: bold;
	color: #cc6633;
	height: 16px;
}

#navcontainer ul ul .currentAncestor {

}


#navcontainer ul ul ul li { margin: 0px;}

#navcontainer ul ul ul a
{
	display: block;
	height: 16px;
	padding: 0px 0px 3px 0px;
	color: #777777;
	text-decoration: none;
	text-indent: 66px;
	background: url(images/menuarrow61.png) left top no-repeat;
}

#navcontainer ul ul ul a:hover{
	text-decoration: none;
	color: #cc6633;
}

#navcontainer ul ul #current{
	text-decoration: none;
	font-weight: bold;
	color: #cc6633;
	height: 16px;
	
}

#navcontainer ul ul .currentAncestor {
}


#navcontainer ul ul ul ul li { margin: 0px;}

#navcontainer ul ul ul ul a
{
	display: block;
	height: 16px;
	padding: 0px 0px 3px 0px;
	color: #777777;
	text-decoration: none;
	text-indent: 82px;
	background: url(images/menuarrow77.png) left top no-repeat;
}

#navcontainer ul ul ul ul a:hover{
	text-decoration: none;
	color: #cc6633;
}

#navcontainer ul ul ul #current{
	text-decoration: none;
	font-weight: bold;
	color: #cc6633;
	height: 16px;
	
}

#navcontainer ul ul ul .currentAncestor {
}

.event_title {
	font-size: 15px;
	line-height: 18px;
	color: #cc6633;
	text-align: left;
	font-weight: bold;
	margin: 4px 0px 4px 0px;
}

.event_date {
	font-size: 11px;
	text-indent: 16px;
	color: #555555;
	margin: 4px 0px 0px 0px;
	padding: 2px;
	background: url(images/menuarrow.png) left no-repeat;
}

.event_time {
	font-size: 11px;
	text-indent: 17px;
	color: #555555;
	margin: 0px 0px 0px 0px;
}

.event_speaker {
	font-size: 11px;
	font-weight:bold;
	margin: 4px 0px 4px 0px;
}

.event_location {
	margin: 4px 0px 4px 0px;
}

.event_description {
	margin: 10px 0px 10px 0px;
}

.event_sponsors {
	margin: 4px 0px 5px 0px;
}

.event_separator {
	border-bottom: 1px dashed #aeaeae;
}